<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent">
    <include layout="@layout/common_top"></include>
    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/scrollView">
        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <LinearLayout
                android:orientation="vertical"
                android:paddingTop="10dp"
                android:layout_width="match_parent"
                android:background="@drawable/white"
                android:layout_height="wrap_content">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="30dp"
                    android:id="@+id/ll_robot_id"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="100dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:gravity="left"
                        android:paddingLeft="10dp"
                        android:text="帐号"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:id="@+id/tv_login_name"
                        android:layout_weight="1"
                        android:text=""/>
<!--                    <Button-->
<!--                        android:id="@+id/robot_reload"-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="match_parent"-->
<!--                        android:background="@color/transparent"-->
<!--                        android:textColor="@color/blue"-->
<!--                        android:text="重置"-->
<!--                        />-->
                </LinearLayout>
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginRight="10dp"
                    android:layout_marginLeft="10dp"
                    android:background="@color/dc_line"
                    />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:gravity="center"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="100dp"
                        android:layout_height="wrap_content"
                        android:gravity="left"
                        android:paddingLeft="10dp"
                        android:text="工位"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:id="@+id/tv_work_station"
                        android:layout_weight="1"
                        android:text=""/>
                </LinearLayout>
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginRight="10dp"
                    android:layout_marginLeft="10dp"
                    android:background="@color/dc_line"
                    />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:gravity="center"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="100dp"
                        android:layout_height="wrap_content"
                        android:gravity="left"
                        android:paddingLeft="10dp"
                        android:id="@+id/tv_server_ip"
                        android:text="IP"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:id="@+id/tv_ip"
                        android:layout_weight="1"
                        android:text=""/>
                </LinearLayout>
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginRight="10dp"
                    android:layout_marginLeft="10dp"
                    android:background="@color/dc_line"
                    />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:gravity="center"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="100dp"
                        android:layout_height="wrap_content"
                        android:gravity="left"
                        android:paddingLeft="10dp"
                        android:text="版本"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:id="@+id/tv_version"
                        android:layout_weight="1"
                        android:text=""/>
                    <Button
                        android:id="@+id/version_update"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:background="@color/transparent"
                        android:textColor="@color/blue"
                        android:text="更新"
                        />
                </LinearLayout>
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginRight="10dp"
                    android:layout_marginLeft="10dp"
                    android:background="@color/dc_line"
                    />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:gravity="center"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="100dp"
                        android:layout_height="wrap_content"
                        android:gravity="left"
                        android:paddingLeft="10dp"
                        android:text="序列号"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:id="@+id/tv_device_seq"
                        android:layout_weight="1"
                        android:text=""/>
                </LinearLayout>
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginRight="10dp"
                    android:layout_marginLeft="10dp"
                    android:background="@color/dc_line"
                    />
                <Button
                    android:id="@+id/btn_change"
                    android:visibility="gone"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="30dp"
                    android:layout_marginStart="30dp"
                    android:layout_marginTop="30dp"
                    android:textColor="@color/white"
                    android:background="@drawable/btn_shape"
                    android:text="工单任务" />
                <Button
                    android:id="@+id/exit"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="30dp"
                    android:layout_marginStart="30dp"
                    android:layout_marginTop="5dp"
                    android:textColor="@color/white"
                    android:background="@drawable/btn_shape"
                    android:text="退出" />

            </LinearLayout>

        </LinearLayout>

    </ScrollView>
</LinearLayout>